public class PhysicsLab {
   public static void main(String[] args) {
      float samplingTime = Float.parseFloat(args[0]); // [s]
      float deltaTime = Float.parseFloat(args[1]);    // [s]
      float endTime = Float.parseFloat(args[2]);      // [s]
      ExperimentConfiguration configuration = new ExperimentConfiguration();
      float gravity = 9.8f;  // [m/s^2]
		float v_f_const = 0.5f; // [N*s/m]
      MyWorld world = new MyWorld();
      world.setGravity(gravity);
		world.setViscousFrictionConstant(v_f_const);
      world.setOutputFile(System.out);
      configuration.addItselfTo(world);
      world.simulate(deltaTime, samplingTime, endTime); // delta time[s], total simulation time [s].
   }
}
